package com.ms.dal.mapper;

import com.ms.dal.entity.DdAftersaleMsg;
import org.apache.ibatis.annotations.Mapper;

/**
 * @Entity com.ms.dal.entity.DdAftersaleMsg
 */
@Mapper
public interface DdAftersaleMsgMapper {

    int deleteByPrimaryKey(Long id);

    int insert(DdAftersaleMsg record);

    int insertOrUpdate(DdAftersaleMsg  record);

    int insertSelective(DdAftersaleMsg record);

    DdAftersaleMsg selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(DdAftersaleMsg record);

    int updateByPrimaryKey(DdAftersaleMsg record);

}
